Open Source antivirus scanner - ClamAV 0.88.6 - see www.clamav.net
  Clam AntiVirus is a GPL antivirus toolkit for UNIX. The main purpose
is the integration with mailservers (attachment scanning). The package
provides a flexible and scalable multi-threaded daemon, a command line
scanner, and a tool for automatic updating via Internet.
  This package contains a binary distribution of ClamAV, including the
Sendmail interface to scan e-mail: clamav-milter. Once installed, it's
ready to go and can be started with no modification. If you want Send-
mail to use it,  copy /usr/share/sendmail/sendmail-slackware-clamav.cf
to /etc/mail/sendmail.cf, then start ClamAV and restart Sendmail.
  (Compiled by martijn@inlv.org on 05-Nov-2006)
